Skip to end of metadata
Go to start of metadata

GNU General Public License v3

As I announced here, the GNU Mailman project will be releasing Mailman 3.0 under the GPLv3. This page is intended to collect and resolve any issues concerning this change.

Note: Mailman 2.1 has always been, and will always be released under the GPLv2.

Issues

Labels
  • None
  1. Jun 20, 2008

  2. Apr 02, 2009

    Yeah, AGPLv3 would make some sense. I'd be open to a discussion about that, but given that MM3 will be more library-ish than MM2, it might not make sense.